<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
                xmlns:jw303="http://www.istandaarden.nl/ijw/3_0/jw303/schema"
    		    xmlns:jw304="http://www.istandaarden.nl/ijw/3_0/jw304/schema"
		    >

    <!-- iJw 3.0 CD062 version 2.0.26 (2020-06-29) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CD062"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CD062"/>
    </xsl:template>

    <xsl:template match="jw303:IngediendeBedragPrestatie | jw304:IngediendeBedragPrestatie" mode="CD062">
        <xsl:call-template name="checkimplication">
            <xsl:with-param name="pThis" select="ijw:Eenheid"/>
            <xsl:with-param name="pValue1">83</xsl:with-param>
            <xsl:with-param name="pOther" select="ijw:ProductTarief"/>
            <xsl:with-param name="pValue2"></xsl:with-param>
            <xsl:with-param name="pRule">CD062</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
