<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
	xmlns:jw301="http://www.istandaarden.nl/ijw/3_0/jw301/schema"
	xmlns:jw303="http://www.istandaarden.nl/ijw/3_0/jw303/schema"
	xmlns:jw304="http://www.istandaarden.nl/ijw/3_0/jw304/schema"
	xmlns:jw305="http://www.istandaarden.nl/ijw/3_0/jw305/schema"
	xmlns:jw307="http://www.istandaarden.nl/ijw/3_0/jw307/schema"
	xmlns:jw315="http://www.istandaarden.nl/ijw/3_0/jw315/schema"
	>

	<!-- iJw 3.0 CS089 version 2.0.26 (2020-06-29) -->

	<xsl:import href="../common/basis.xsl"/>
	<xsl:template match="*" mode="CS089"/>
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS089"/>
	</xsl:template>

	<xsl:template match="ijw:LandCode" mode="CS089">
		<xsl:if test="not (ancestor-or-self::jw304:Bericht)">
			<xsl:call-template name="checkimplication">
				<xsl:with-param name="pValue1">NL</xsl:with-param>
				<xsl:with-param name="pOther" select="../ijw:Postcode"/>
				<xsl:with-param name="pValue2">#1000ZZ</xsl:with-param>
				<xsl:with-param name="pRule">CS089</xsl:with-param>
			</xsl:call-template>
		</xsl:if>
	</xsl:template>

</xsl:stylesheet>
