<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:jw301="http://www.istandaarden.nl/ijw/3_0/jw301/schema">

    <!-- iJw 3.0 CD044 version 2.0.26 (2020-06-29) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CD044"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CD044"/>
    </xsl:template>

    <xsl:template match="jw301:ToegewezenProduct" mode="CD044">
        <xsl:call-template name="checkimplication">
            <xsl:with-param name="pThis" select="jw301:RedenWijziging"/>
            <xsl:with-param name="pValue1">*</xsl:with-param>
            <xsl:with-param name="pOther" select="jw301:Einddatum"/>
            <xsl:with-param name="pValue2">*</xsl:with-param>
            <xsl:with-param name="pRule">CD044</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
