<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
	xmlns:jw301="http://www.istandaarden.nl/ijw/3_0/jw301/schema"
	xmlns:jw303="http://www.istandaarden.nl/ijw/3_0/jw303/schema"
	xmlns:jw304="http://www.istandaarden.nl/ijw/3_0/jw304/schema"
	xmlns:jw305="http://www.istandaarden.nl/ijw/3_0/jw305/schema"
	xmlns:jw307="http://www.istandaarden.nl/ijw/3_0/jw307/schema"
	xmlns:jw315="http://www.istandaarden.nl/ijw/3_0/jw315/schema"
	xmlns:jw317="http://www.istandaarden.nl/ijw/3_0/jw317/schema"
	xmlns:jw319="http://www.istandaarden.nl/ijw/3_0/jw319/schema"
	xmlns:jw323="http://www.istandaarden.nl/ijw/3_0/jw323/schema"
	xmlns:jw325="http://www.istandaarden.nl/ijw/3_0/jw325/schema"
	>
	<!-- iJw 3.0 CS300 version 2.0.26 (2020-06-29) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS300" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS300"/>
	</xsl:template>
	
	<xsl:template match="jw301:Afzender" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw303:Gemeente" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw304:Gemeente" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw305:Ontvanger" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw307:Ontvanger" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw315:Ontvanger" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw317:Ontvanger" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw319:Afzender" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw319:Gemeente" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw323:Ontvanger" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	<xsl:template match="jw325:Afzender" mode="CS300">
		<xsl:call-template name="checkGemeenteCode">
			<xsl:with-param name="pRule">CS300</xsl:with-param>
		</xsl:call-template>
	</xsl:template>
	
</xsl:stylesheet>
